@charset "UTF-8";
/* CSS Document */

#rn2024 .main_content_item .main_content_item_topic>div>p:nth-of-type(2){
  all: unset;
}

#rn2024 .main_content_item .main_content_item_topic.to_img {
  display: flex;
  flex-direction: column;
  align-items: baseline;
}

#rn2024 .main_content_item .main_content_item_topic.to_img>div {
  flex-direction: row;
  justify-content: normal;
  align-items: center;
  gap: 30px;
}

#rn2024 .main_content_item .main_content_item_topic.to_img img {
  width: 180px;
  height: 100%;
}

#rn2024 .main_content_item h2{
  align-items: center;
}

#rn2024 .box_content .box_content_text p:not(:first-child) {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  #rn2024 .main_content_item .main_content_item_topic.to_img div {
    display: flex;
    flex-wrap: wrap;
  }

  #rn2024 .main_content_item .main_content_item_topic.to_img img {
    margin: 0 auto;
  }

  #rn2024 .box_content_text .flex_box {
    flex-direction: column;
  }

  #rn2024 .flex_box .flex70p {
    width: 100%;
  }

  #rn2024 .flex_box .flex30p {
    width: 100%;
    gap: 20px;
  }
}